@charset 'utf-8';

.liteAccordion {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-tap-highlight-color: transparent;
}

.liteAccordion, .liteAccordion * {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: content-box
}

.liteAccordion .ap-caption {
    padding: 10px 15px;
    position: absolute;
    bottom: 20px;
    right: 30px;
    z-index: 3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.liteAccordion noscript p {
    padding: 10px;
    margin: 0;
    background: white
}

/******************************************** IE */
/* stitch */
.liteAccordion.ie.stitch .slide > h2 {
    /*line-height: 115%*/
}

.liteAccordion.ie.stitch .slide > h2 span {
    /*height: 89%; padding-left: 25%*/
}

.liteAccordion.ie.stitch .slide > h2.selected:after {
    display: none
}

.liteAccordion.ie.stitch .slide-0 > h2 span {
    background-color: #c25252
}

.liteAccordion.ie.stitch .slide-1 > h2 span {
    background-color: #ca9859
}

.liteAccordion.ie.stitch .slide-2 > h2 span {
    background-color: #96ba5f
}

.liteAccordion.ie.stitch .slide-3 > h2 span {
    background-color: #59abb7
}

.liteAccordion.ie.stitch .slide-4 > h2 span {
    background-color: #bb6098
}

.liteAccordion.ie.stitch .slide-5 > h2 span {
    background-color: #c25252
}

.liteAccordion.ie.stitch .slide-6 > h2 span {
    background-color: #ca9859
}

.liteAccordion.ie.stitch .slide-7 > h2 span {
    background-color: #96ba5f
}

.liteAccordion.ie.stitch .slide-8 > h2 span {
    background-color: #59abb7
}

.liteAccordion.ie.stitch .slide-9 > h2 span {
    background-color: #bb6098
}

/* transforms */
.liteAccordion.ie .slide > h2,
.liteAccordion.ie .slide > h2 span,
.liteAccordion.ie .slide > h2 b {
    filter: none;
    -ms-filter: none;
    -ms-transform: none
}

.liteAccordion.ie7 .slide > h2 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3)
}

.liteAccordion.ie7 .slide > h2 b {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1)
}

.liteAccordion.ie8 .slide > h2 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)"
}

.liteAccordion.ie8 .slide > h2 b {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)"
}

.liteAccordion.ie9 .slide > h2 {
    -ms-transform: translateX(-100%) rotate(-90deg);
    -ms-transform-origin: right top
}

.liteAccordion.ie9 .slide > h2 b {
    -ms-transform: rotate(90deg)
}

/* misc */
.liteAccordion.ie7 .slide > h2 b, .liteAccordion.ie8 .slide > h2 b {
    top: 44%;
    left: 5%
}

.liteAccordion.ie7.stitch .slide > h2 b, .liteAccordion.ie8.stitch .slide > h2 b {
    top: 36%
}

.liteAccordion.ie9.stitch {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4)
}